ObertObert
Lists

Remove Accounts

POST
/api/lists/{list_id}/remove-accounts
AuthorizationBearer <token>

In: header

Path Parameters

list_idstring

Header Parameters

x-tenant-id?string|null
account_idsAccount Ids

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/lists/string/remove-accounts" \  -H "Content-Type: application/json" \  -d '{    "account_ids": [      "string"    ]  }'
{
  "removed": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}